Subject: Re: More Phantoms!
From: "Steve Bamford" <[email-masked]>
To: "Drewe Manton" <[email-masked]>
Date: Sat, 19 Jan 2002 02:02:13 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Drewe Manton" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Monday, December 17, 2001 3:04 PM
Subject: More Phantoms!

>         This is yet another Revell F-4F Phantom in 1/72nd. This is my
third
> in under a year. For this build I decided to do something about the not
> quite right nose contours on this model. I used the Hasegawa F-4E nose to
> make a plastic card template in order to see just what needed to be done.
> After assembling the nose and checking against the template/gauge, it
became
> apparant that the kit's nose cone is simply too long. Some 2-3mm was
chopped
> straight off the end and then the gauge was used to carve and sand the
nose
> cone to the right shape. It sounds harder than it is and probably took me
> 10-15 minutes in total. I had filled the nose with resin as a guard
against
> going throuugh the plastic but in fact never did break through.  The shape
> is improved greatly and some of the character of the  long nosed Phantom
is
> returned to the model.  The only other mod was to use a spare Hasegawa
fin
> tip in place of the innacurate kit item.
>         The model is painted to represent aircraft 37+51 of JG-71
> "Richtofen" in 1976, when she wore a highly attractive evaluation scheme.
> After completing the model it became apparant that I hadn't got the
colours
> quite right. . the blue is a little too light, and the grey a little too
> dark, which means there isn't as much contrast as there perhaps should be
in
> the scheme. But never mind, these things happen from time to time, and the
> finished item uis still an eye catcher! The wash is the "sludge" wash as
> shown in FSM a few months ago.
>         Only another few hundred Luftwaffe Phantoms to go and I'll havce
> covered all the schemes it's worn!
> --
> regards
> Drewe
> "Better the pride that resides
>  In a citizen of the world
>  Than the pride that divides
>  When a colourful rag is unfurled"
>
>
>
>